Bug 482174 - SPICE - client: SSL certificates are not checked for time validity
SPICE - client: SSL certificates are not checked for time validity
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-common (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Yuval Kashtan
Yaniv Kaul
http://mantis.tlv.redhat.com/view.php...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 13:31 EST by Yaniv Kaul
Modified: 2013-08-06 00:10 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 06:19:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2009-01-27 13:31:14 EST


---- Reported by ykaul@redhat.com 2008-07-20 18:10:48 EDT ----

I've set the client's clock (1) a year backward and (2) 10 years ahead - yet SPICE connected (with SSL) without any hiccups. I'm pretty sure some certificates were not valid in both times.



--- Bug imported by bugzilla@redhat.com 2009-01-27 13:32 EDT ---

This bug was previously known as _bug_ 4712 at http://mantis.tlv.redhat.com/show_bug.cgi?id=4712

Actual time not defined. Setting to 0.0

Comment 1 Yaniv Kamay 2009-04-20 05:54:25 EDT
We don't preform SSL certificates verification we use SSL for encryption only.

Note You need to log in before you can comment on or make changes to this bug.